<?xml version="1.0" encoding="utf-8" ?>
<hibernate-mapping xmlns="urn:nhibernate-mapping-2.2" assembly="Domain" namespace="Domain">
  <class name="SysCity" table="tb_Sys_City">
    <id name="ID" column="ID" type="int" unsaved-value="0">
      <generator class="assigned" />
    </id>
    <property name="ProvinceCode" column="ProvinceCode" type="string" length="12"  />
    <property name="Code" column="Code" type="string" length="12"  />
    <property name="Name" column="Name" type="string" length="10"  />
    <property name="TWName" column="TWName" type="string" length="10"  />
    <property name="EName" column="EName" type="string" length="30"  />
  </class>
</hibernate-mapping>
